---
description: An input to select a numeric value within a range.
links:
  - label: Slider
    icon: i-custom-radix-vue
    to: https://www.radix-vue.com/components/slider.html
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/benjamincanac/ui3/tree/dev/src/runtime/components/Range.vue
---

## Usage

## Examples

## API

### Props

:component-props

### Events

:component-events

## Theme

:component-theme
